.nav a { padding:0 8px 0 9px;}

.tit_tt {  height:50px;color:#287dd3; font-family:"微软雅黑"; line-height:62px; overflow:hidden;font-size:16px; }
.tit_tt h1 {margin-top:-14px}
.tit_tt h1 a {color:#287dd3;}



.part1 { margin-top:14px;}

.flash .bd li.on { background:url(gjgxx20180718_shadow1.jpg)}


.slideBox{width: 362px;height:208px;overflow:hidden; position:relative;}
.slideBox .bd { width:362px; height:208px; overflow:hidden}
.slideBox .hd{position: absolute;top: 190px;left:70%;z-index: 100; width:100px;}
.slideBox .hd ul li{ cursor: pointer;width: 10px;height: 10px;background: #bfbfbf;float: left;margin-right: 10px;color: #bfbfbf;font-size: 14px;text-align: center;line-height: 14px; border-radius: 50%;      -moz-border-radius: 50%;      -webkit-border-radius: 50%; overflow:hidden} 
.slideBox .hd ul li.on{background: #3e83c8; color: #3e83c8; } 
.slideBox .bd img{width: 362px;height: 208px;}
.slideBox .bd p{position: absolute;top:178px;font-size: 14px;line-height:30px;height:30px; text-indent:12px;background: rgba(0,0,0,0.5);color: white !important; width:100%;}
.slideBox .bd a{ text-decoration: none;color:#fff !important;}

.bwsf { height:208px; float:left; width:303px; background:#f8fdfe; font-size:14px;}
.bwsf .hd { background:url(glx20180722_tit2bg.jpg) repeat-x bottom; height:30px; margin:10px 10px 0 10px; color:#006069; font-size:16px;}
.bwsf .hd2 {margin:10px 0 0; }
.bwsf .hd2 span.tit { margin-left:18px;}
.bwsf .hd span.tit { display:inline-block; line-height:28px;}
.bwsf .hd span.more { float:right; padding:0 10px 0 0; vertical-align:middle;  color:#a6a6a6; height:22px; display:block; line-height:22px; font-size:12px;}
.bwsf .hd span.more a { color:#a6a6a6;}
.bwsf .bd { padding:12px 0 3px 0;}
.bwsf .bd2 { padding:6px 0 3px;}
.bwsf .bd li { background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px;  line-height:28px; }
.bwsf dl{ }
.bwsf dt { font-weight:bold; text-align:center;line-height:25px; color:#006069;}
.bwsf dd {color:#808080; padding:2px 11px 8px 11px; line-height:150%; font-size:12px;}



.tab1 { width:323px;height:179px; border:1px solid #d9d9d9; margin-bottom:10px;font-size:14px; }
.tab1 .hd {background:#f8fdfe; overflow:hidden;  }
.tab1 .hd .inner { background:url(glx20180722_tit2bg.jpg) repeat-x bottom; color:#006069; margin:8px 8px 0px 8px;padding-bottom:8px;font-size:16px; line-height:18px; height:19px;}
.tab1 .hd span { padding:0 10px 0 0; display: inline-block;height:18px; display:block; line-height:18px;}
.tab1 .hd span img {display: inline-block; vertical-align: middle;}
.tab1 .hd span.more { float:right; width:18px; height:20px; overflow:hidden}
.tab1 .hd i { font-style:normal; margin:0 8px;font-weight:normal}
.tab1 .hd span.tit {float: left;width:140px; }
.tab1 .hd span.tit li {float: left; cursor:pointer}
.tab1 .hd span.tit li.on { font-weight:bold}
.tab1 .bd { padding:5px 0 4px;height:133px; overflow:hidden}

.tab1 .bd li{ background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; font-size:12px; line-height:28px; font-family:"宋体";}


.imghr { margin:0 auto 13px auto}

.three-item { width:323px; height:192px;  margin-top:10px; float:left; background:#f8fdfe }
.three-item .hd {  color:#005466; font-size:16px; line-height:35px; height:35px;border-bottom:1px solid #006069; overflow:hidden;}
.three-item .hd font {color:#006069; padding-left:4px;font-size:15px;line-height: 35px; }
.three-item .small {line-height:12px; }
.three-item .small font{padding:0px; }
.three-item .hd span.more { float:right;display: inline-block; height:35px; padding:0 10px 0 0; vertical-align:middle; font-size:12px; height:35px; display:block; line-height:43px;}
.three-item .hd span.tit { float:left; display:inline-block;}
.three-item .hd span.tit li { float:left;padding:0 18px 0 10px; cursor:pointer; }
.three-item .hd span.tit .on { line-height:35px; color:#fff; background:#005466 url(jyx20190519_3item_hdbg2.jpg) no-repeat right}
.three-item .hd span.tit_normal{ padding:0 18px 0 10px; height:35px; display:inline-block;line-height:35px; cursor:pointer; color:#fff; background:#005466 url(jyx20190519_3item_hdbg2.jpg) no-repeat right}
.three-item .bd { padding:3px 0 7px; height:156px; overflow:hidden;}
.three-item .bd ul { height:156px; overflow:hidden;}
.three-item .bd li {font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:25px; line-height:30px;}

.three-item1 {border:none; background:#fafafa}

#demo{
            width:304px;
            height:156px;
            overflow:hidden;
			margin-left:10px;
        }

 #indemo{
            width: 800%;
            float: left;
        }
        #demo1 {
            float: left;
        }
        #demo2 {
            float: left;
        }


.scroll {  background:#f5f5f5;margin-top:20px; width:1000px; overflow:hidden; position:relative; height:232px;}

.scroll ul li { float:left; font-size:14px;width:156px; margin-right:29px; 
	line-height:32px; Arial; text-align:center; height:217px}

.scroll ul li em{
	display:block;
	width:156px;
	height:164px;
	border:1px solid #e0e0e0;
	overflow:hidden;
}
.scroll ul li img{
	display:block;
	width:156px;
	height:164px;
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
}
.scroll ul li:hover img{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}

.scroll .pic{float:left;width:902px;  padding:20px 0;overflow:hidden}
.scroll .scroll_left{ float:left; margin-top:74px; width:49px;height:81px;background:url(jyx20190519_vl.jpg) no-repeat; cursor:pointer; }
.scroll .scroll_right{float:left;margin-top:74px;width:49px;height:81px;background:url(jyx20190519_vr.jpg) left no-repeat; cursor:pointer; }



dl.zj {clear:both; margin:18px 8px 8px;  font-size:14px;}
dl.zj dd.picture { float:left;margin-right: 25px;}
dl.zj dd.picture img{ width:80px; height:103px;  }
dl.zj dt {
	 line-height:40px;font-weight:bold;
    font-size:16px;
   
	color:#005466;
}


dl.zj dt  a{color:#005466;}
dl.zj dd.zhy {color:#666666; line-height:22px; font-size:12px;}

.two-item { width:323px; border:1px solid #d9d9d9; margin-bottom:10px;  }
.two-item .hd {
    height: 29px;
    overflow: hidden;
    color: #157ed4;
    background: url(gjgxx20180718_tit_line.jpg) no-repeat bottom;
    padding: 8px;
    font-size: 19px;
    line-height: 25px;
}.two-item .hd font {color:#d9d9d9; padding-left:4px;font-size:13px; }
.two-item .hd span { float:right; padding:0 10px 0 0; vertical-align:middle; height:29px; display:block; line-height:29px;}
.two-item .hd span img {display: inline-block; vertical-align: middle;}
.two-item .bdzj { padding:5px 0 4px;}
.two-item .bd { padding:9px 0;}
.two-item .bd li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:34px;}
.two-item .bd1 { padding:8px 0 7px 0;}
.two-item .bd1 li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:30px;}
.glxs { height:121px; padding:10px; font-family:"宋体"; font-size:14px;}
.glxs li { background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:30px; width:50%; float:left;}

.fg { padding-bottom:10px; background:url(gjgxx20180718_tit_line.jpg) no-repeat bottom}

.glds { width:302px; overflow:hidden; padding:10px 10px 6px 10px; font-size:14px; }
.glds img { width:105px; height:133px;}
.glds ul {height:173px; width:800px;}
.glds li { float:left; margin-right:16px;}
.glds p { color:#157ed4;line-height:32px; padding-top:6px; font-weight:bold}
.glds p a{color:#157ed4;}

.qk { float:left; font-size:14px;margin-right: 18px; margin:12px 8px 13px 8px;}
.qk  img{ width:76px; height:100px; border:1px solid #e0e0e0; }
.qk  p{ line-height:32px; text-align:center;}

.glyx { margin-left:338px}
.glyx dl { background:#f7fbff; margin-top:10px; float:left; width:313px;}
.glyx dl dt { text-align:center;height:30px;  color:#157ed4; font-size:16px; line-height:28px; border-bottom:1px solid #cccccc}
.glyx dl dt  span { float:right; padding:0 10px 0 0; vertical-align:middle; height:28px; display:block; line-height:28px;}
.glyx dl dt  span img {display: inline-block; vertical-align: middle;}
.glyx .hd { background:url(glx20180722_tit2bg.jpg) repeat-x bottom; height:30px; margin:10px 10px 0 10px; color:#157ed4; font-size:19px;}
.glyx .hd span.tit { display:inline-block; line-height:28px; border-bottom:2px solid #266ebf}
.glyx .hd font {color:#d9d9d9; padding-left:4px;font-size:16px; }
.glyx .hd span.more { float:right; padding:0 10px 0 0; vertical-align:middle; height:22px; display:block; line-height:22px;}
.glyx .hd span.more img {display: inline-block; vertical-align: middle;}
.glyx .bd { padding:4px 0 3px 0;}
.glyx .bd li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:30px;}


.ad { margin:6px auto 20px;}